/*     56238 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__56238__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__56238__ a {display:block;position:relative;border:none}
.pm-slide_wide__56238__ a img {border:none}
.pm-slide_wide__56238__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__56238__ .item {position:relative}
.pm-slide_wide__56238__ .item img {vertical-align:top}
.pm-slide_wide__56238__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__56238__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__56238__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__56238__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__56238__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#6ba510;}
.pm-slide_wide__56238__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__56238__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__56238__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__56238__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__56238__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__56238__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__56238__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;     bottom: 10px;}
.pm-slide_wide__56238__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__56238__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__56238__ .owl-dots .owl-dot.active span,
.pm-slide_wide__56238__ .owl-dots .owl-dot:hover span {background:#3dadb8}

.pm-slide_wide__56238__.empty__56238__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__56238__.build_edit_mode .item {display:none}
.pm-slide_wide__56238__.build_edit_mode .item img {width:100%}
.pm-slide_wide__56238__.build_edit_mode .item:first-child {display:block}

/*     56239 : 이미지      */
.img__56239__ {max-width:100%}
.img__56239__ * {box-sizing:border-box}
.img__56239__ a {display:block;vertical-align:top}
.img__56239__ img {width:px;vertical-align:top}

/*     56240 : 이미지      */
.img__56240__ {max-width:100%}
.img__56240__ * {box-sizing:border-box}
.img__56240__ a {display:block;vertical-align:top}
.img__56240__ img {width:px;vertical-align:top}

/*     56241 : 이미지      */
.img__56241__ {max-width:100%}
.img__56241__ * {box-sizing:border-box}
.img__56241__ a {display:block;vertical-align:top}
.img__56241__ img {width:px;vertical-align:top}

/*     56242 : 이미지      */
.img__56242__ {max-width:100%}
.img__56242__ * {box-sizing:border-box}
.img__56242__ a {display:block;vertical-align:top}
.img__56242__ img {width:px;vertical-align:top}

/*     56243 : 공백      */
.solid_line__56243__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__56243__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56243__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56243__ {height:2px}
}

/*     56244 : 이미지      */
.img__56244__ {max-width:100%}
.img__56244__ * {box-sizing:border-box}
.img__56244__ a {display:block;vertical-align:top}
.img__56244__ img {width:px;vertical-align:top}

/*     56245 : 공백      */
.solid_line__56245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__56245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56245__ {height:2px}
}

/*     56246 : 이미지      */
.img__56246__ {max-width:100%}
.img__56246__ * {box-sizing:border-box}
.img__56246__ a {display:block;vertical-align:top}
.img__56246__ img {width:px;vertical-align:top}

/*     56247 : 공백      */
.solid_line__56247__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__56247__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56247__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56247__ {height:2px}
}

/*     56248 : 이미지      */
.img__56248__ {max-width:100%}
.img__56248__ * {box-sizing:border-box}
.img__56248__ a {display:block;vertical-align:top}
.img__56248__ img {width:px;vertical-align:top}

/*     56249 : 공백      */
.solid_line__56249__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__56249__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56249__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56249__ {height:2px}
}

/*     56250 : 이미지      */
.img__56250__ {max-width:100%}
.img__56250__ * {box-sizing:border-box}
.img__56250__ a {display:block;vertical-align:top}
.img__56250__ img {width:px;vertical-align:top}

/*     56251 : 이미지      */
.img__56251__ {max-width:100%}
.img__56251__ * {box-sizing:border-box}
.img__56251__ a {display:block;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#6ba510; }
   .main_coment>a {font-size:15px; text-align: left;}
.img__56251__ img {width:px;vertical-align:top; margin:0 0 0px 0;}

@media (min-width:700px){
	.img__56251__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#6ba510; }
   .main_coment>a:hover { text-decoration : underline; }

}

/*     56252 : 공백      */
.solid_line__56252__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__56252__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56252__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56252__ {height:0px}
}

/*     56253 : 공백      */
.solid_line__56253__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__56253__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56253__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56253__ {height:20px}
}

/*     56254 : 이미지 리스트      */
.img_tile__56254__:after {content:''; display:block; clear:both;}
.img_tile__56254__ * {box-sizing:border-box;}
.img_tile__56254__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__56254__ .item:hover {top:-10px;}
.img_tile__56254__ .item a {display:block; text-decoration:none;}
.img_tile__56254__ .figure {display:block;}
.img_tile__56254__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__56254__ .caption {display:none; margin-top:10px;}
.img_tile__56254__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__56254__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__56254__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__56254__ .item {width:100%;}
.col_m_2__56254__ .item {width:50%;}
.col_m_3__56254__ .item {width:33.3333%;}
.col_m_4__56254__ .item {width:25%;}
.col_m_5__56254__ .item {width:20%;}
.col_m_6__56254__ .item {width:16.6666%;}

.col_m_1__56254__ .item,
.col_m_2__56254__ .item2n,
.col_m_3__56254__ .item3n,
.col_m_4__56254__ .item4n,
.col_m_5__56254__ .item5n,
.col_m_6__56254__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__56254__ .caption {margin-top:20px;}

	.text_sml__56254__ .caption > span.subject {font-size:14px;}
	.text_sml__56254__ .caption > span.content {font-size:13px;}
	.text_med__56254__ .caption > span.subject {font-size:16px;}
	.text_med__56254__ .caption > span.content {font-size:13px;}
	.text_big__56254__ .caption > span.subject {font-size:18px;}
	.text_big__56254__ .caption > span.content {font-size:13px;}

	.col_m_1__56254__ .item,
	.col_m_2__56254__ .item2n,
	.col_m_3__56254__ .item3n,
	.col_m_4__56254__ .item4n,
	.col_m_5__56254__ .item5n,
	.col_m_6__56254__ .item6n {clear:none;}

	.col_t_1__56254__ .item {width:100%;}
	.col_t_2__56254__ .item {width:50%;}
	.col_t_3__56254__ .item {width:33.3333%;}
	.col_t_4__56254__ .item {width:25%;}
	.col_t_5__56254__ .item {width:20%;}
	.col_t_6__56254__ .item {width:16.6666%;}

	.col_t_1__56254__ .item,
	.col_t_2__56254__ .item2n,
	.col_t_3__56254__ .item3n,
	.col_t_4__56254__ .item4n,
	.col_t_5__56254__ .item5n,
	.col_t_6__56254__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__56254__ .item,
	.col_t_2__56254__ .item2n,
	.col_t_3__56254__ .item3n,
	.col_t_4__56254__ .item4n,
	.col_t_5__56254__ .item5n,
	.col_t_6__56254__ .item6n {clear:none;}

	.col_pc_1__56254__ .item {width:100%;}
	.col_pc_2__56254__ .item {width:50%;}
	.col_pc_3__56254__ .item {width:33.3333%;}
	.col_pc_4__56254__ .item {width:25%;}
	.col_pc_5__56254__ .item {width:20%;}
	.col_pc_6__56254__ .item {width:16.6666%;}

	.col_pc_1__56254__ .item,
	.col_pc_2__56254__ .item2n,
	.col_pc_3__56254__ .item3n,
	.col_pc_4__56254__ .item4n,
	.col_pc_5__56254__ .item5n,
	.col_pc_6__56254__ .item6n {clear:both;}
}

/*     56255 : 이미지 리스트      */
.img_tile__56255__:after {content:''; display:block; clear:both;}
.img_tile__56255__ * {box-sizing:border-box;}
.img_tile__56255__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__56255__ .item:hover {top:-10px;}
.img_tile__56255__ .item a {display:block; text-decoration:none;}
.img_tile__56255__ .figure {display:block;}
.img_tile__56255__ .figure img {max-width:62%; vertical-align:bottom;}
.img_tile__56255__ .caption {display:none; margin-top:10px;}
.img_tile__56255__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__56255__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__56255__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__56255__ .item {width:100%;}
.col_m_2__56255__ .item {width:50%;}
.col_m_3__56255__ .item {width:33.3333%;}
.col_m_4__56255__ .item {width:25%;}
.col_m_5__56255__ .item {width:20%;}
.col_m_6__56255__ .item {width:16.6666%;}

.col_m_1__56255__ .item,
.col_m_2__56255__ .item2n,
.col_m_3__56255__ .item3n,
.col_m_4__56255__ .item4n,
.col_m_5__56255__ .item5n,
.col_m_6__56255__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__56255__ .caption {margin-top:20px;}


	.text_sml__56255__ .caption > span.subject {font-size:14px;}
	.text_sml__56255__ .caption > span.content {font-size:13px;}
	.text_med__56255__ .caption > span.subject {font-size:16px;}
	.text_med__56255__ .caption > span.content {font-size:13px;}
	.text_big__56255__ .caption > span.subject {font-size:18px;}
	.text_big__56255__ .caption > span.content {font-size:13px;}

	.col_m_1__56255__ .item,
	.col_m_2__56255__ .item2n,
	.col_m_3__56255__ .item3n,
	.col_m_4__56255__ .item4n,
	.col_m_5__56255__ .item5n,
	.col_m_6__56255__ .item6n {clear:none;}

	.col_t_1__56255__ .item {width:100%;}
	.col_t_2__56255__ .item {width:50%;}
	.col_t_3__56255__ .item {width:33.3333%;}
	.col_t_4__56255__ .item {width:25%;}
	.col_t_5__56255__ .item {width:20%;}
	.col_t_6__56255__ .item {width:16.6666%;}

	.col_t_1__56255__ .item,
	.col_t_2__56255__ .item2n,
	.col_t_3__56255__ .item3n,
	.col_t_4__56255__ .item4n,
	.col_t_5__56255__ .item5n,
	.col_t_6__56255__ .item6n {clear:both;}

.img_tile__56255__ .figure img {max-width:100%; vertical-align:bottom;}
}

@media all and (min-width:1024px){

	.col_t_1__56255__ .item,
	.col_t_2__56255__ .item2n,
	.col_t_3__56255__ .item3n,
	.col_t_4__56255__ .item4n,
	.col_t_5__56255__ .item5n,
	.col_t_6__56255__ .item6n {clear:none;}

	.col_pc_1__56255__ .item {width:100%;}
	.col_pc_2__56255__ .item {width:50%;}
	.col_pc_3__56255__ .item {width:33.3333%;}
	.col_pc_4__56255__ .item {width:25%;}
	.col_pc_5__56255__ .item {width:20%;}
	.col_pc_6__56255__ .item {width:16.6666%;}

	.col_pc_1__56255__ .item,
	.col_pc_2__56255__ .item2n,
	.col_pc_3__56255__ .item3n,
	.col_pc_4__56255__ .item4n,
	.col_pc_5__56255__ .item5n,
	.col_pc_6__56255__ .item6n {clear:both;}
.img_tile__56255__ .figure img {max-width:100%; vertical-align:bottom;}
}

/*     56256 : 공백      */
.solid_line__56256__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__56256__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56256__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56256__ {height:32px}
}

/*     56257 : 이미지 (모바일/PC 출력 구분)      */
.img__56257__ {max-width:100%}
.img__56257__ * {box-sizing:border-box}
.img__56257__ a {display:block;vertical-align:top}
.img__56257__ img {vertical-align:top}
.img__56257__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__56257__ .img_m {display:none;}
	.img__56257__ .img_pc {display:block;}
	.img__56257__ .img_pc img {width:px;}
}

/*     56258 : 공백      */
.solid_line__56258__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__56258__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56258__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56258__ {height:35px}
}

/*     56259 : 이미지      */
.img__56259__ {max-width:100%}
.img__56259__ * {box-sizing:border-box}
.img__56259__ a {display:block;vertical-align:top}
.img__56259__ img {width:px;vertical-align:top}

/*     58667 : 이미지      */
.img__58667__ {max-width:100%}
.img__58667__ * {box-sizing:border-box}
.img__58667__ a {display:block;vertical-align:top}
.img__58667__ img {width:px;vertical-align:top}

/*     56260 : 지도 (주소 직접 입력)      */
.map__56260__ iframe {width:100%;vertical-align:top}
.map__56260__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__56260__ .build_preview__56260__ {display:table;width:100%}
.map__56260__ .build_preview__56260__ .inner__56260__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__56260__ .build_preview__56260__ .inner__56260__ .subject__56260__ {display:block;font-size:16px;font-weight:bold}
.map__56260__ .build_preview__56260__ .inner__56260__ .exp_text__56260__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__56260__ iframe {height:348px  !important}
	.map__56260__ .build_preview__56260__ .inner__56260__ {height:348px}
}

/*     60091 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__60091__ * {box-sizing:border-box}
.pm-board_webzine_list__60091__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__60091__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__60091__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__60091__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__60091__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__60091__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__60091__ .title {font-size:13px}
.pm-board_webzine_list__60091__ .bd_date {font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__60091__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__60091__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__60091__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__60091__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__60091__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__60091__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__60091__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__60091__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     56262 : 공백      */
.solid_line__56262__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__56262__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56262__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56262__ {height:30px}
}

